@charset "UTF-8";
.pe-3_5 {
  padding-right: 2rem !important;
}
.pt-2_5 {
  padding-top: 0.7rem !important;
}
.mt-07 {
  margin-top: 0.7rem !important;
}
.ml-n1 { 
  margin-left: -0.25rem !important; 
}
.ml-n2 { 
  margin-left: -0.5rem !important; 
}
.ml-n3 { 
  margin-left: -1rem !important; 
}
.ml-n4 { 
  margin-left: -1.5rem !important; 
}
.ml-n5 { 
  margin-left: -3rem !important; 
}
nav .app-nav .main-nav > li:not(.menu-title) > a.marcado {
  background: rgba(var(--primary), 0.3);
  color: rgba(var(--primary-dark), 1);
  font-weight: 600;
}
div.conecta-radio {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
label.conecta-radio {
  margin-top: .3rem !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  scale: .85 !important;
  opacity: .8 !important;
}
div.label--0_5  label.conecta-radio {
  margin-left: -0.5rem !important;
}
div.label--1_2  label.conecta-radio {
  margin-left: -1.2rem !important;
}
div.label--1_5  label.conecta-radio {
  margin-left: -1.5rem !important;
}
span.error_validator {
  padding-left: .75rem;
}
.loadding-conecta {
  /*width: -moz-fit-content;
  width: fit-content;*/
  font-weight: bold;
  font-size: 40px;
  color: rgba(0, 0, 0, 0);
  background: linear-gradient(115deg, rgb(var(--warning)) calc(50% - 0.5ch), rgb(var(--danger)) 0 calc(50% + 1.5ch), rgb(var(--warning)) 0) right/calc(150% + 1ch) 100%;
  /*-webkit-background-clip: text;*/
  background-clip: text;
  animation: l8 1.5s infinite steps(25);
}
.loadding-conecta::before {
  content: "Aguarde...";
}
.custom-light-success {
  --bs-tooltip-bg:rgba(var(--success),0.8);
}
.custom-light-info {
  --bs-tooltip-bg:rgba(var(--info),0.8);
}
.custom-bg-light-info-print {
  background-color: rgba(var(--info), 0.1) !important;
}
.custom-light-warning {
  --bs-tooltip-bg:rgba(var(--warning),0.9);
}
.custom-light-danger {
  --bs-tooltip-bg:rgba(var(--danger),0.8);
}
.btn.icon-btn-conecta {
  height: 25px;
  width: 25px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
/*.Select2 - selection__clear - BEGIN*/
.select2-selection__clear {
  margin-right: .5em !important;
  padding-right: .5em !important;
  font-size: 3.3em !important;
  color: #e44b8d !important;
}
/*.Select2 - selection__clear - END*/
/*Select2 multiple - BEGIN*/
.select2-container .select2-selection--multiple .select2-selection__rendered {
  display: inline-grid !important;
  padding: 8px !important;
}
ul.select2-selection__rendered > li.select2-selection__choice:first-child{
  margin-top: 1.5rem !important;
}
.select2-container .select2-search--inline .select2-search__field {
  padding: 0 0 1.5rem 0.5rem !important;
}
textarea.select2-search__field {
  padding-left: .5rem !important;
  font-weight: 500 !important;
  font-family: inherit !important;
}
/*Select2 multiple - END*/
/*Select2 readonly - BEGIN*/
select[readonly].select2-hidden-accessible + .select2-container {
  pointer-events: none;
  touch-action: none;
}
select[readonly].select2-hidden-accessible + .select2-container .select2-selection {
  background: #eee;
  box-shadow: none;
}
select[readonly].select2-hidden-accessible + .select2-container .select2-selection__arrow,
select[readonly].select2-hidden-accessible + .select2-container .select2-selection__clear {
  display: none;
}
/*Select2 readonly - END*/
/*Border BEGIN*/
.border-outline-info {
  border: 3px solid rgba(var(--info), 1) !important;
}
.border-outline-primary {
  border: 3px solid rgba(var(--primary), 1) !important;
}
/*Border - END*/
/*Impressao - BEGIN*/
.c-black {
  color: #000000 !important;
}
.border-c-black {
  border-color: #000000 !important;
}
.w-px-45 {
  width: 39px !important;
}
.w-px-55 {
  width: 52px !important;
}
.w-px-65 {
  width: 57px !important;
}
.w-px-100 {
  width: 86px !important;
}
.w-px-120 {
  width: 120px !important;
}
.impressao-container .card-body {
  font-family: "Verdana", Arial, sans-serif !important;
}
.impressao-fs-12 {
  font-size: 12px !important;
}
.impressao-fs-13 {
  font-size: 13px !important;
}
.impressao-fs-14 {
  font-size: 14px !important;
}
.impressao-fs-15 {
  font-size: 15px !important;
}
.impressao-fs-16 {
  font-size: 16px !important;
}
.impressao-th-p-m-3 th {
  padding: 3px 3px 3px 3px !important;
  margin: 0px !important;
}
.impressao-td-p-m-3 td {
  padding: 3px 3px 3px 3px !important;
  margin: 0px !important;
}
@media print {
  .impressao-none,
  .impressao-button,
  .impressao-footer,
  footer,
  header,
  nav {
    display: none !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  main {
    width: 100%;
    padding: 0px;
  }
  main .container {
    max-width: 100%;
    padding: 0;
  }
  .app-wrapper .app-content {
    padding: 0px;
  }
  .app-wrapper .app-content .go-top {
    display: none !important;
  }
  .app-wrapper .app-content .impressao-container .main-title,
  .app-wrapper .app-content .impressao-container .breadcrumb {
    display: none;
  }
  .customizer-btn {
    display: none;
  }
  .impressao-container .card-body {
    padding: 0;
  }
  .custom-bg-light-info-print {
    -webkit-print-color-adjust: exact; /* Chrome, Safari, Edge */
    print-color-adjust: exact;         /* Firefox */
    background-color: rgba(var(--info), 0.1) !important;
  }
}
/*Impressao - END*/
















